Subject: Yerba de Pasmo

From: "Harley G. Shaw" <[email-masked]>
Date: 23 May 1996 00:14:41 GMT

I'm looking for information on Yerba de Pasmo (Baccharis pteronioides).  
A student at a local college is researching it on his family ranch.  They 
have had an increase over the past 20 years, but no apparent change in 
livestock management since the 1940's.  He has not found much in the 
literature.  Anyone working on it?